Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 863014 - app-text/po4a-0.67 keyword request
Summary: app-text/po4a-0.67 keyword request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Akinori Hattori
URL:
Whiteboard:
Keywords: CC-ARCHES, KEYWORDREQ
Depends on:
Blocks:
 
Reported: 2022-08-02 13:03 UTC by Akinori Hattori
Modified: 2022-09-26 07:31 UTC (History)
1 user (show)

See Also:
Package list:
app-text/po4a-0.67 alpha amd64-linux arm arm64 hppa ia64 loong m68k mips ppc ppc-macos ppc64 riscv s390 sparc sparc-solaris sparc64-solaris x64-macos x64-solaris x86-linux x86-solaris dev-perl/Syntax-Keyword-Try alpha amd64-linux arm arm64 hppa ia64 loong m68k mips ppc ppc-macos ppc64 riscv s390 sparc sparc-solaris sparc64-solaris x64-macos x64-solaris x86-linux x86-solaris dev-perl/XS-Parse-Keyword alpha amd64-linux arm arm64 hppa ia64 loong m68k mips ppc ppc-macos ppc64 riscv s390 sparc sparc-solaris sparc64-solaris x64-macos x64-solaris x86-linux x86-solaris dev-perl/ExtUtils-CChecker alpha amd64-linux arm arm64 hppa ia64 loong m68k mips ppc ppc-macos ppc64 riscv s390 sparc sparc-solaris sparc64-solaris x64-macos x64-solaris x86-linux x86-solaris
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Akinori Hattori gentoo-dev 2022-08-02 13:03:44 UTC
dev-perl/Syntax-Keyword-Try and its dependency dev-perl/XS-Parse-Keyword are added to app-text/po4a-0.67.
Comment 1 NATTkA bot gentoo-dev 2022-08-02 13:08:17 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-08-02 13:16:15 UTC
All sanity-check issues have been resolved
Comment 3 Arthur Zamarin archtester gentoo-dev 2022-08-02 16:54:38 UTC
arm done
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-08-02 17:30:51 UTC
ppc64 done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-08-02 17:41:42 UTC
sparc done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-08-02 17:55:17 UTC
ppc done
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-08-02 18:12:44 UTC
arm64 done
Comment 8 Yixun Lan archtester gentoo-dev 2022-08-03 06:33:07 UTC
riscv done
Comment 9 Arthur Zamarin archtester gentoo-dev 2022-08-05 11:55:58 UTC
ia64 done
Comment 10 Arthur Zamarin archtester gentoo-dev 2022-08-05 15:28:13 UTC
hppa done
Comment 11 James Le Cuirot gentoo-dev 2022-08-06 12:05:18 UTC
m68k done
Comment 12 Larry the Git Cow gentoo-dev 2022-08-07 04:55:21 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7fdf2b328b4b5adbe9ab89d98a9bda039b782406

commit 7fdf2b328b4b5adbe9ab89d98a9bda039b782406
Author:     WANG Xuerui <xen0n@gentoo.org>
AuthorDate: 2022-08-07 04:54:52 +0000
Commit:     WANG Xuerui <xen0n@gentoo.org>
CommitDate: 2022-08-07 04:54:52 +0000

    app-text/po4a: keyword 0.67 for ~loong
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: WANG Xuerui <xen0n@gentoo.org>

 app-text/po4a/po4a-0.67.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=77594ec3bd2ba2d9fb3fcadb5bd30a32b611eb24

commit 77594ec3bd2ba2d9fb3fcadb5bd30a32b611eb24
Author:     WANG Xuerui <xen0n@gentoo.org>
AuthorDate: 2022-08-07 04:51:38 +0000
Commit:     WANG Xuerui <xen0n@gentoo.org>
CommitDate: 2022-08-07 04:51:38 +0000

    dev-perl/ExtUtils-CChecker: keyword 0.110.0 for ~loong
    
    Tests passed on real hardware.
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: WANG Xuerui <xen0n@gentoo.org>

 dev-perl/ExtUtils-CChecker/ExtUtils-CChecker-0.110.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1367d737ecb19239777447479f36980452850113

commit 1367d737ecb19239777447479f36980452850113
Author:     WANG Xuerui <xen0n@gentoo.org>
AuthorDate: 2022-08-07 04:51:36 +0000
Commit:     WANG Xuerui <xen0n@gentoo.org>
CommitDate: 2022-08-07 04:51:36 +0000

    dev-perl/Syntax-Keyword-Try: keyword 0.270.0 for ~loong
    
    Tests passed on real hardware.
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: WANG Xuerui <xen0n@gentoo.org>

 dev-perl/Syntax-Keyword-Try/Syntax-Keyword-Try-0.270.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bc900312edc64bc8afa4421c505a2edb314995e7

commit bc900312edc64bc8afa4421c505a2edb314995e7
Author:     WANG Xuerui <xen0n@gentoo.org>
AuthorDate: 2022-08-07 04:51:34 +0000
Commit:     WANG Xuerui <xen0n@gentoo.org>
CommitDate: 2022-08-07 04:51:34 +0000

    dev-perl/XS-Parse-Keyword: keyword 0.240.0 for ~loong
    
    Tests passed on real hardware.
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: WANG Xuerui <xen0n@gentoo.org>

 dev-perl/XS-Parse-Keyword/XS-Parse-Keyword-0.240.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 13 WANG Xuerui gentoo-dev 2022-08-07 04:56:03 UTC
loong done
Comment 14 Arthur Zamarin archtester gentoo-dev 2022-08-13 09:36:13 UTC
s390 done
Comment 15 Larry the Git Cow gentoo-dev 2022-09-10 08:39:20 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8a0f504bc77cefa7726597404532256a0e9f9ef2

commit 8a0f504bc77cefa7726597404532256a0e9f9ef2
Author:     Fabian Groffen <grobian@gentoo.org>
AuthorDate: 2022-09-10 08:38:42 +0000
Commit:     Fabian Groffen <grobian@gentoo.org>
CommitDate: 2022-09-10 08:39:17 +0000

    app-text/po4a: re-add Prefix keywords for 0.67 and 0.68
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: Fabian Groffen <grobian@gentoo.org>

 app-text/po4a/po4a-0.67.ebuild | 2 +-
 app-text/po4a/po4a-0.68.ebuild | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f9f9aca0c34b973c4931aa23a60d2a6fc97a0b47

commit f9f9aca0c34b973c4931aa23a60d2a6fc97a0b47
Author:     Fabian Groffen <grobian@gentoo.org>
AuthorDate: 2022-09-10 08:36:37 +0000
Commit:     Fabian Groffen <grobian@gentoo.org>
CommitDate: 2022-09-10 08:39:17 +0000

    dev-perl/Syntax-Keyword-Try: add Prefix keywords
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: Fabian Groffen <grobian@gentoo.org>

 dev-perl/Syntax-Keyword-Try/Syntax-Keyword-Try-0.270.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=10e9d4bc4147b7ca00ff510472756f545ff9cb73

commit 10e9d4bc4147b7ca00ff510472756f545ff9cb73
Author:     Fabian Groffen <grobian@gentoo.org>
AuthorDate: 2022-09-10 08:31:13 +0000
Commit:     Fabian Groffen <grobian@gentoo.org>
CommitDate: 2022-09-10 08:39:17 +0000

    dev-perl/XS-Parse-Keyword: added Prefix keywords
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: Fabian Groffen <grobian@gentoo.org>

 dev-perl/XS-Parse-Keyword/XS-Parse-Keyword-0.240.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6df3ceb71301c78b46c74c267014f611eff3c00d

commit 6df3ceb71301c78b46c74c267014f611eff3c00d
Author:     Fabian Groffen <grobian@gentoo.org>
AuthorDate: 2022-09-10 08:29:02 +0000
Commit:     Fabian Groffen <grobian@gentoo.org>
CommitDate: 2022-09-10 08:39:16 +0000

    dev-perl/ExtUtils-CChecker: added Prefix keywords
    
    Bug: https://bugs.gentoo.org/863014
    Signed-off-by: Fabian Groffen <grobian@gentoo.org>

 dev-perl/ExtUtils-CChecker/ExtUtils-CChecker-0.110.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 16 Fabian Groffen gentoo-dev 2022-09-10 08:39:49 UTC
Prefix done
Comment 17 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-09-22 07:47:10 UTC
alpha done
Comment 18 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-09-26 07:31:57 UTC
mips done

all arches done